import * as React from 'react';

function TrashFilled(props) {
    return (React.createElement("svg", Object.assign({ xmlns: "http://www.w3.org/2000/svg", role: "presentation", focusable: "false", fill: "currentColor", viewBox: "0 0 16 16", className: "c-pieIcon c-pieIcon--trashFilled", width: "1em", height: "1em" }, props),
        React.createElement("path", { d: "M9.864 1.219H6.136L5.49 2.53h5.022L9.864 1.22Z" }),
        React.createElement("path", { d: "M1.875 3.844v1.312h.962l.788 8.243a1.531 1.531 0 0 0 1.522 1.382h5.723a1.53 1.53 0 0 0 1.505-1.382l.779-8.243h.971V3.844H1.875Z" })));
}

export { TrashFilled as default };
